Teraz jest 17 paź 2019, 23:08

Strefa czasowa: UTC + 2


Regulamin działu


Kliknij, aby przejrzeć regulamin



Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 91 ]  Przejdź na stronę Poprzednia strona  1, 2, 3, 4, 5, 6, 7  Następna strona
Autor Wiadomość
 Tytuł:
PostNapisane: 13 sie 2007, 14:06 
Offline
Avatar użytkownika

Dołączył(a): 6 sie 2007, 14:01
Posty: 31
Lokalizacja: Grudziądz
heh:D ile razy już to robiłem..

_________________
F35B Airshow (real, not game) - http://www.youtube.com/watch?v=ZBt-aQ1vObM&feature=related


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 18 sie 2007, 14:51 
Offline

Dołączył(a): 17 sie 2007, 21:05
Posty: 17
Witam! W jaką wersje gracie? Bo ja mam Sandbox'a 0.5d i patcha do battlefield'a 1.4. Zadnego servera nie ma na tą wersje. Po zainstalowaniu patcha 1.41 tez nikogo nie ma. Na zwyklym Sandboxie 0.5 tez nikogo. Gdzie wy jestescie?


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 18 sie 2007, 16:42 
Offline
Redaktor Battlefield.pl
Avatar użytkownika

Dołączył(a): 26 cze 2005, 10:20
Posty: 1989
Lokalizacja: Piaseczno
kuku16 napisał(a):
Witam! W jaką wersje gracie? Bo ja mam Sandbox'a 0.5d i patcha do battlefield'a 1.4. Zadnego servera nie ma na tą wersje. Po zainstalowaniu patcha 1.41 tez nikogo nie ma. Na zwyklym Sandboxie 0.5 tez nikogo. Gdzie wy jestescie?


Jak nas nie ma? :D Ja siedzę czasami na serwerach =BMI= 1/2/3 i Sandbox Addicted.

_________________
Obrazek


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 18 sie 2007, 16:51 
Offline

Dołączył(a): 17 sie 2007, 21:05
Posty: 17
yyyyy... ghhyyy... Myślalem ze mi ktos poradzi co z tym zrobic. Wszystkie servery są nie do mojej wersji. Jak chce sie połączyć pisze mi ze mam STARSZĄ wersję niż na serwerze :? . Pomoże ktos? Wy gracie w tą wersję co ja? Moze zainstalowac SandboxAddicated Map Pack? Właśnie ściągnąłem Camobox. Moze w to będe mogł grać...

[edit]: Camobox tez nie dziala, żadnych serverów ani na moją wersję, ani na inną. A i jeżeli to moze przeszkadzac, to mam oryginalną polską wersje deluxe.


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 18 sie 2007, 23:18 
Offline
Avatar użytkownika

Dołączył(a): 12 lip 2007, 11:26
Posty: 122
Lokalizacja: Olsztyn
kuku16 napisał(a):
Witam! W jaką wersje gracie? Bo ja mam Sandbox'a 0.5d i patcha do battlefield'a 1.4. Zadnego servera nie ma na tą wersje.


Może trzeba odznaczyć opcję rankingowe? <hahaha>

_________________
brrrruum http://plfoto.com/127713/autor.html


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 19 sie 2007, 14:47 
Offline

Dołączył(a): 17 sie 2007, 21:05
Posty: 17
To był żart?


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 19 sie 2007, 14:52 
Offline
Avatar użytkownika

Dołączył(a): 12 lip 2007, 11:26
Posty: 122
Lokalizacja: Olsztyn
yyy, nie

_________________
brrrruum http://plfoto.com/127713/autor.html


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 19 sie 2007, 16:56 
Offline
Redaktor Battlefield.pl
Avatar użytkownika

Dołączył(a): 26 cze 2005, 10:20
Posty: 1989
Lokalizacja: Piaseczno
Zacznijmy od tego, że patch 0.5d był do serwerów a nie do clienta. W takim razie spróbuj zainstalować tylko Sandboxa w wersji 0.5 nie kopiując do niego plików serwerowych 0.5d (aktualizacji).

Jak to nie pomoże, to odinstaluj wszystkie mody i bf2 i zainstaluj w kolejności: BF2>JS>EF*>AF*>Patch v1.41>Sandbox 0.5

* - jeśli je masz xD.

_________________
Obrazek


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 19 sie 2007, 23:08 
Offline

Dołączył(a): 17 sie 2007, 21:05
Posty: 17
Dobra zaraz sprawdze to co mi podales. Ale zainstaluje patcha 1.4 bo moj kolega nie ma 1.41 a głównie z nim gram. A i tych booster packów nie mam :).


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 19 sie 2007, 23:18 
Offline
Moderator forum
Avatar użytkownika

Dołączył(a): 27 kwi 2004, 11:12
Posty: 3384
musicie mieć najnowszego patcha aby grać w tego moda

_________________
Obrazek


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 19 sie 2007, 23:30 
Offline

Dołączył(a): 17 sie 2007, 21:05
Posty: 17
Kurde. No bo właśnie z 1.4 nie dziala. Poprosze kolege żeby sobie ściągnął. Teraz zainstaluje od nowa ale w 1.41. Trzymcie kciuki :).


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 19 sie 2007, 23:38 
Offline
Redaktor Battlefield.pl
Avatar użytkownika

Dołączył(a): 26 cze 2005, 10:20
Posty: 1989
Lokalizacja: Piaseczno
Wszystkie serwery Sandboxa są na patchu v1.41 do bf2 więc dlatego Ci one nie działają ;).

_________________
Obrazek


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 19 sie 2007, 23:55 
Offline

Dołączył(a): 17 sie 2007, 21:05
Posty: 17
Ok wszystko dziala. Dzięki. Tylko troche sie tną :). A czy jakaś wersja Sandbox'a jest na patcha 1.4?


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 20 sie 2007, 00:40 
Offline
Moderator forum
Avatar użytkownika

Dołączył(a): 27 kwi 2004, 11:12
Posty: 3384
może jest, ale wszystkie serwery są na 1.41, więc nie próbuj kombinować :]

_________________
Obrazek


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 20 sie 2007, 18:49 
Offline

Dołączył(a): 17 sie 2007, 21:05
Posty: 17
a jeżeli moj kolega ma 1.4 i zrobi server, to server będzie mial wersje 1.4. Czy wtedy będe mógł dołaczyć?


Góra
 Zobacz profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 91 ]  Przejdź na stronę Poprzednia strona  1, 2, 3, 4, 5, 6, 7  Następna strona

Strefa czasowa: UTC + 2


Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów

Szukaj:
Skocz do:  
cron
Powered by phpBB® Forum Software © phpBB Group
Przyjazne użytkownikom polskie wsparcie phpBB3 - phpBB3.PL